/*登陆表单样式 start*/
/* .wrap{width: 100%;height: 100%;background: url("../images/back.jpg") no-repeat;background-size: cover;} */
@media screen and (min-width: 1680px) {
	.dxSeat {
		margin-top: 10% !important;
	}
}

@media screen and (min-width: 1920px) {
	.dxSeat {
		margin-top: 15% !important;
	}
}
@media screen and (max-width: 992px){
.loginBody {
    /*background: url(../images/denglu.png) no-repeat;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    float: left;
    width: 100%;
    position: relative;
	background-color: #ff4e4ed9;
}
.checkListLogin{
	margin: 23% auto !important;
}
	
.login-left{
display:none;
}
.loginForm{
width:100%!important;
}
.usernameWrapDiv{
margin-left: 10px!important;
width: 95%!important;
}

}
.footBody {
	background: #ffffff !important;
}

.login-left {
	clear: both;
	width: 640px;
	min-height: 450px;
	float: left;
	background: url(../images/login-bg.png) center top no-repeat;
	background-size: 450px;
	/*	margin-top: 5%;*/
}

.loginForm {
	margin-top: 5%;
	background-color: #fff;
	width: 400px;
	height: 380px;
	float: left;
	z-index: 9999;
	box-shadow: 0 2px 14px 0 rgb(112 96 94 / 8%);
}

.loginTle {
	width: 100%;
	float: left;
	border-bottom: 1px #eee solid;
}

.checkListLogin {
	margin: 3% auto !important;
}

.loginTle li.on {
	border-bottom: 2px #d71618 solid;
	margin-bottom: -1px;
	color: #d71618;
}

.loginTle li {
	width: 50%;
	text-align: center;
	font-size: 16px;
	float: left;
	cursor: pointer;
}

.loginTle li.on a {
	color: #d71618;
}

.loginTle li a {
	color: #333;
	text-decoration: none;
	width: 100%;
	text-align: center;
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 16px;
}

.usernameDiv {
	height: 40px;
	position: relative;
	margin-top: 30px;
}

.usernameDiv img {
	width: 14px;
	top: 12px;
	left: 9px;
}

.adminInput {
	height: 40px;
	font-size: 15px;
	border-radius: 0.5em;
	color: #505050 !important;
	font-size: 14px;
	padding-left: 35px;
	/*margin-left: auto;*/
	/*border: 1px solid #cccccc;*/
}

.passwordDiv {
	height: 40px;
	position: relative;
}

.passwordDiv img {
	width: 14px;
	top: 12px;
	left: 9px;
}

.cardDiv {
	width: 56%;
	height: 40px;
	float: left;
}

.cardInput {
	/*    width: 124px;*/
	height: 40px;
	font-size: 15px;
	border-radius: 0.5em 0em 0em 0.5em;
	color: #505050 !important;
	font-size: 14px;
}

.codeDiv {
	width: 30%;
	height: 40px;
	float: left;
}

.codeInput {
	height: 40px;
	font-size: 15px;
	border-radius: 0em 0.5em 0.5em 0em;
	/*验证码样式*/
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	/*border: 0;*/
	letter-spacing: 2px;
	cursor: pointer;
}

i {
	position: absolute;
}

.adminIcon {
	font-size: 22px;
	margin-top: 8px;
	margin-left: 165px;
}

.logoHead {
	width: 250px;
	height: 25px;
	padding-left: 90px;
	padding-top: 25px;
}

.usernameLabel {
	width: 60px;
	height: 30px;
	font-size: 16px;
	float: left;
	margin-left: 55px;
	margin-top: 40px;
}

.submitLabel {
	width: 160px;
	height: 30px;
	font-size: 13px;
	float: left;
	margin-left: 55px;
	margin-top: 40px;
	cursor: pointer;
}

.usernameWrapDiv {
	width: 300px;
	margin-left: 50px;
	overflow: hidden;
	margin-top: 25px;
}

.submitDiv {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	background-color: #d71618;
	border: 1px #d71618 solid;
	color: #fff;
	font-size: 16px;
	border-radius: 5px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	cursor: pointer;
}

#loginBtn {
	background: none;
	border: none;
	color: #fff;
}

.submit {
	width: 100px;
	height: 40px;
	border-radius: 0.5em;
}

img {
	position: absolute;
}

.imgStyle {
	width: 100%;
	height: 100%;
}